td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:11px;
	color:#000000;
}
form
{
	margin:0px;
}
a {

	text-decoration: underline;
	color:#000000;
}
.1
{
	color:#00A0AA;
}
a.b
{
	color:#00A0AA;
	text-decoration:underline;
}
a.1
{
	color:#737373;
	text-decoration:underline;
}
.73
{
	color:#737373;
}
a.73
{
	color:#737373;
	text-decoration:underline;
}

.copy
{
	color:#C1C1C1;
}
a.copy
{
	color:#C1C1C1;
	text-decoration:none;
}

a.menu
{
	color:#000000;
	text-decoration:none;
}
.t9
{
	font-size:9px;
}